blue = Color.new(0,255,0)



while true do



if go == true then
screen.waitVblankStart(230)
dofile("script2.lua")
screen.waitVblankStart(1)
end

go = true

screen:clear()
pad = Controls.read()
screen:print(100,50,"Xmb Destroyer 5.00M33 Fix by Phlippi",blue)
screen:print(10,100,"Loading XMB data complete!....booting program",blue)





screen.flip()
screen.waitVblankStart()
end